body {
   /* text-align: center; */
   /* background: url("../image/pdffuggoleges.jpg") top repeat-x;  */
   background-color: #4c1001;
   margin: 0;
   padding: 0; 

   font-family: Helvetica, Arial, sans-serif;
   font-size: 10px;
   line-height: 11px;
}

/* ------------- szoveghater es szoveg stilus ------------- */
#textbackbody1 {
   background: url("../imagemagazin4/kaposvariszecesszio/hatterkaposvar.gif") center top fixed; 
   position: absolute; 
   top: 0px;
   left: 0px;
   width:100%;  
   height: 4600px; /* ezzel a FF fixed */
   margin: 0;
   padding: 0;
   background-color: #b6d7c3; 
}
.diatext0 {
   width:750px;
   margin: 8px 0 0 0;  
   padding: 40px 30px 40px 30px;
   
   font-family:  Arial, Helvetica, sans-serif;
   font-size: 14px;
   line-height: 16px;
   color: #b4d1c1;
   text-align: justify;
   background-color: #041800;
}
.diatext {
   width:750px;
   margin: 50px 0 0 0;  
   padding: 40px 30px 40px 30px;
   
   font-family:  Arial, Helvetica, sans-serif;
   font-size: 14px;
   line-height: 16px;
   color: #ecc68d;
   text-align: justify;
   border: 1px #808080 inset;
}



.pcimfent {
   font-size: 32px;
   margin: 0 0 10px 0;
   padding: 0;
   color: #ff0000;
}
.pcim {
   font-size: 32px;
   line-height: 32px;
   margin: 0 0 30px 0;
   padding: 0;
   color: #495a55;
}
.pleft {
   float: left;
   font-size: 48px;
   line-height: 40px;
   margin: 0;
   padding: 0;
}
.pleftikon {
   float: left;
   margin: 0 5px 0 0;
}



.pcenter0 {
   background-color: #b6d7c3;
}
.pcenter {
   width: 465px;
   margin: 0 128px 0 128px;
   padding: 15px;
   color: #312200;
   border: 1px #000 solid;
}

.pcenter1 {
   background-color: #e4b97d;
   width: 388px;
   margin: 0 196px 0 196px;
}
.pcenterb {
   padding: 15px;
   color: #312200;
   border: 1px #000 solid;
}
.pcenter2 {
   background-color: #e4db9c;
   width: 365px;
   margin: 0 196px 0 194px;
}



.pclear {
   clear: both;
}

.kiemel {
   color: #ffcc00;
}
.doltbetu {
   font-style: italic;
   font-family: "Times New Roman";
   font-size: 18px;
}
.bg2 {
   /* background-color: #000e00; */
}
.textcenter {
   text-align: center;
}
/* ------------------ szoveg elemek ----------------- */
#text1 {
   position: absolute; 
   top: 70px;
   left:50% ; 
   width:750px;  
   margin-left: -400px;
}


.dia a {
   text-decoration: none;
   border: none;	
}
.dia a img {
   text-decoration: none;	
   border: none;	
}

